lotus sametime version 8 installation error

5 pts.
Tags:
IBM Lotus SameTime
Lotus Domino
Hi,I was installing lotus sametime version 8 on a domino 7 server only to get the message that I need a domino 8 server to successfully install and run..Can I get sametime 8 to run on a domino 7 server?and how?

Answer Wiki

Thanks. We'll let you know when a new response is added.

Are you referring to the Sametime 8 Client, if so the answer is yes. If you get this message you can try the following, uninstall all previous version of Sametime and then try reinstalling the Sametime 8 Client, If this does not work reinstall Notes preferrably 7.0.3 and try the install again. If you have additional problems consult the Lotus Sametime Forum: <a href=”http://www-10.lotus.com/ldd/stforum.nsf”>http://www-10.lotus.com/ldd/stforum.nsf</a>

If you are referring to Sametime 8 or even 7.5.1 on Domino 7, I would not suggest trying to install it because it is not supported. Refer to this link for more details. <a href=”http://www.adamgartenberg.com/gartenberg/agartenberg.nsf/dx/lotus-sametime-and-domino-7.0.3?”>Adam Gartenberg’s Blog</a>Make sure you read the comments section.

Discuss This Question: 1  Reply

 
There was an error processing your information. Please try again later.
Thanks. We'll let you know when a new response is added.
Send me notifications when members answer or reply to this question.

REGISTER or login:

Forgot Password?
By submitting you agree to receive email from TechTarget and its partners. If you reside outside of the United States, you consent to having your personal data transferred to and processed in the United States. Privacy
  • DomBoy123
    I have ST 8.0 Standard running on a Domino 7.0.3 WinTel box and have for a few weeks with no real problem. Have you tried that scenario? I can tell you this, per IBM, there are issues with DWA Presence Awareness, which is fixed in 8.01, as I understand it. Not sure what the deal with fixing it in the 7.x code stream is. Also, presence awareness & online meeting integration for Quickr isn't quite there. The article referenced in Adam's blog only refers to the issues with ST, the JVM and 7.0.2. The fix is in 7.0.3 and found 7.5.1 to be a nightmare. I'd suggest going with ST 8.0 Standard and 7.0.3.
    10 pointsBadges:
    report

Forgot Password

No problem! Submit your e-mail address below. We'll send you an e-mail containing your password.

Your password has been sent to:

To follow this tag...

There was an error processing your information. Please try again later.

REGISTER or login:

Forgot Password?
By submitting you agree to receive email from TechTarget and its partners. If you reside outside of the United States, you consent to having your personal data transferred to and processed in the United States. Privacy

Thanks! We'll email you when relevant content is added and updated.

Following